Subject: bug#4372 closed by Chong Yidong <[email-masked]> (Re: 23.1.50; This function is obsolete since before 19.15)

From: [email-masked] (Emacs bug Tracking System)
Date: Sat, 19 Sep 2009 20:05:06 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#4372: 23.1.50; This function is obsolete since before 19.15

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
4372: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4372
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.1.50; This function is obsolete since before 19.15
From: Chong Yidong <[email-masked]>
To: Leo <[email-masked]>
Cc: [email-masked]
Date: Sat, 19 Sep 2009 15:57:14 -0400

> I think the following fucntion is a candidate to be deleted.
>
> ,----[ C-h f baud-rate RET ]
> | baud-rate is a compiled Lisp function in `subr.el'.
> | 
> | (baud-rate)
> | 
> | This function is obsolete since before 19.15;
> | use the `baud-rate' variable instead.

Yes.  I've removed it; thanks.

Subject: 23.1.50; This function is obsolete since before 19.15
From: Leo <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2009 11:56:36 +0100

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

I think the following fucntion is a candidate to be deleted.

,----[ C-h f baud-rate RET ]
| baud-rate is a compiled Lisp function in `subr.el'.
| 
| (baud-rate)
| 
| This function is obsolete since before 19.15;
| use the `baud-rate' variable instead.
| 
| Return the value of the `baud-rate' variable.
| 
| [back]
`----